summaryrefslogtreecommitdiff
path: root/autom4te-2.53.cache/output.0
diff options
context:
space:
mode:
Diffstat (limited to 'autom4te-2.53.cache/output.0')
-rw-r--r--autom4te-2.53.cache/output.0807
1 files changed, 578 insertions, 229 deletions
diff --git a/autom4te-2.53.cache/output.0 b/autom4te-2.53.cache/output.0
index 921978182..97d453542 100644
--- a/autom4te-2.53.cache/output.0
+++ b/autom4te-2.53.cache/output.0
@@ -862,7 +862,7 @@ Optional Packages:
862 --with-kerberos5=PATH Enable Kerberos 5 support 862 --with-kerberos5=PATH Enable Kerberos 5 support
863 --with-kerberos4=PATH Enable Kerberos 4 support 863 --with-kerberos4=PATH Enable Kerberos 4 support
864 --with-afs=PATH Enable AFS support 864 --with-afs=PATH Enable AFS support
865 --with-privsep-path=xxx Path for privilege separation chroot 865 --with-privsep-path=xxx Path for privilege separation chroot (default=/var/empty)
866 --with-xauth=PATH Specify path to xauth program 866 --with-xauth=PATH Specify path to xauth program
867 --with-mantype=man|cat|doc Set man page type 867 --with-mantype=man|cat|doc Set man page type
868 --with-md5-passwords Enable use of MD5 passwords 868 --with-md5-passwords Enable use of MD5 passwords
@@ -2760,52 +2760,6 @@ echo "${ECHO_T}no" >&6
2760fi 2760fi
2761 2761
2762 2762
2763for ac_prog in filepriv
2764do
2765 # Extract the first word of "$ac_prog", so it can be a program name with args.
2766set dummy $ac_prog; ac_word=$2
2767echo "$as_me:$LINENO: checking for $ac_word" >&5
2768echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
2769if test "${ac_cv_path_FILEPRIV+set}" = set; then
2770 echo $ECHO_N "(cached) $ECHO_C" >&6
2771else
2772 case $FILEPRIV in
2773 [\\/]* | ?:[\\/]*)
2774 ac_cv_path_FILEPRIV="$FILEPRIV" # Let the user override the test with a path.
2775 ;;
2776 *)
2777 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
2778as_dummy="/sbin:/usr/sbin"
2779for as_dir in $as_dummy
2780do
2781 IFS=$as_save_IFS
2782 test -z "$as_dir" && as_dir=.
2783 for ac_exec_ext in '' $ac_executable_extensions; do
2784 if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
2785 ac_cv_path_FILEPRIV="$as_dir/$ac_word$ac_exec_ext"
2786 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2787 break 2
2788 fi
2789done
2790done
2791
2792 ;;
2793esac
2794fi
2795FILEPRIV=$ac_cv_path_FILEPRIV
2796
2797if test -n "$FILEPRIV"; then
2798 echo "$as_me:$LINENO: result: $FILEPRIV" >&5
2799echo "${ECHO_T}$FILEPRIV" >&6
2800else
2801 echo "$as_me:$LINENO: result: no" >&5
2802echo "${ECHO_T}no" >&6
2803fi
2804
2805 test -n "$FILEPRIV" && break
2806done
2807test -n "$FILEPRIV" || FILEPRIV="true"
2808
2809# Extract the first word of "bash", so it can be a program name with args. 2763# Extract the first word of "bash", so it can be a program name with args.
2810set dummy bash; ac_word=$2 2764set dummy bash; ac_word=$2
2811echo "$as_me:$LINENO: checking for $ac_word" >&5 2765echo "$as_me:$LINENO: checking for $ac_word" >&5
@@ -3622,6 +3576,72 @@ if test $ac_cv_func_authenticate = yes; then
3622@%:@define WITH_AIXAUTHENTICATE 1 3576@%:@define WITH_AIXAUTHENTICATE 1
3623_ACEOF 3577_ACEOF
3624 3578
3579else
3580 echo "$as_me:$LINENO: checking for authenticate in -ls" >&5
3581echo $ECHO_N "checking for authenticate in -ls... $ECHO_C" >&6
3582if test "${ac_cv_lib_s_authenticate+set}" = set; then
3583 echo $ECHO_N "(cached) $ECHO_C" >&6
3584else
3585 ac_check_lib_save_LIBS=$LIBS
3586LIBS="-ls $LIBS"
3587cat >conftest.$ac_ext <<_ACEOF
3588#line $LINENO "configure"
3589#include "confdefs.h"
3590
3591/* Override any gcc2 internal prototype to avoid an error. */
3592#ifdef __cplusplus
3593extern "C"
3594#endif
3595/* We use char because int might match the return type of a gcc2
3596 builtin and then its argument prototype would still apply. */
3597char authenticate ();
3598#ifdef F77_DUMMY_MAIN
3599# ifdef __cplusplus
3600 extern "C"
3601# endif
3602 int F77_DUMMY_MAIN() { return 1; }
3603#endif
3604int
3605main ()
3606{
3607authenticate ();
3608 ;
3609 return 0;
3610}
3611_ACEOF
3612rm -f conftest.$ac_objext conftest$ac_exeext
3613if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3614 (eval $ac_link) 2>&5
3615 ac_status=$?
3616 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3617 (exit $ac_status); } &&
3618 { ac_try='test -s conftest$ac_exeext'
3619 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3620 (eval $ac_try) 2>&5
3621 ac_status=$?
3622 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3623 (exit $ac_status); }; }; then
3624 ac_cv_lib_s_authenticate=yes
3625else
3626 echo "$as_me: failed program was:" >&5
3627cat conftest.$ac_ext >&5
3628ac_cv_lib_s_authenticate=no
3629fi
3630rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
3631LIBS=$ac_check_lib_save_LIBS
3632fi
3633echo "$as_me:$LINENO: result: $ac_cv_lib_s_authenticate" >&5
3634echo "${ECHO_T}$ac_cv_lib_s_authenticate" >&6
3635if test $ac_cv_lib_s_authenticate = yes; then
3636 cat >>confdefs.h <<\_ACEOF
3637@%:@define WITH_AIXAUTHENTICATE 1
3638_ACEOF
3639
3640 LIBS="$LIBS -ls"
3641
3642fi
3643
3644
3625fi 3645fi
3626 3646
3627 cat >>confdefs.h <<\_ACEOF 3647 cat >>confdefs.h <<\_ACEOF
@@ -3668,7 +3688,11 @@ _ACEOF
3668_ACEOF 3688_ACEOF
3669 3689
3670 cat >>confdefs.h <<\_ACEOF 3690 cat >>confdefs.h <<\_ACEOF
3671@%:@define BROKEN_FD_PASSING 1 3691@%:@define NO_IPPORT_RESERVED_CONCEPT 1
3692_ACEOF
3693
3694 cat >>confdefs.h <<\_ACEOF
3695@%:@define DISABLE_FD_PASSING 1
3672_ACEOF 3696_ACEOF
3673 3697
3674 cat >>confdefs.h <<\_ACEOF 3698 cat >>confdefs.h <<\_ACEOF
@@ -3683,10 +3707,49 @@ _ACEOF
3683 3707
3684 ;; 3708 ;;
3685*-*-darwin*) 3709*-*-darwin*)
3710 echo "$as_me:$LINENO: checking if we have working getaddrinfo" >&5
3711echo $ECHO_N "checking if we have working getaddrinfo... $ECHO_C" >&6
3712 if test "$cross_compiling" = yes; then
3713 echo "$as_me:$LINENO: result: assume it is working" >&5
3714echo "${ECHO_T}assume it is working" >&6
3715else
3716 cat >conftest.$ac_ext <<_ACEOF
3717#line $LINENO "configure"
3718#include "confdefs.h"
3719#include <mach-o/dyld.h>
3720main() { if (NSVersionOfRunTimeLibrary("System") >= (60 << 16))
3721 exit(0);
3722 else
3723 exit(1);
3724}
3725_ACEOF
3726rm -f conftest$ac_exeext
3727if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3728 (eval $ac_link) 2>&5
3729 ac_status=$?
3730 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3731 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
3732 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3733 (eval $ac_try) 2>&5
3734 ac_status=$?
3735 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3736 (exit $ac_status); }; }; then
3737 echo "$as_me:$LINENO: result: working" >&5
3738echo "${ECHO_T}working" >&6
3739else
3740 echo "$as_me: program exited with status $ac_status" >&5
3741echo "$as_me: failed program was:" >&5
3742cat conftest.$ac_ext >&5
3743( exit $ac_status )
3744echo "$as_me:$LINENO: result: buggy" >&5
3745echo "${ECHO_T}buggy" >&6
3686 cat >>confdefs.h <<\_ACEOF 3746 cat >>confdefs.h <<\_ACEOF
3687@%:@define BROKEN_GETADDRINFO 1 3747@%:@define BROKEN_GETADDRINFO 1
3688_ACEOF 3748_ACEOF
3689 3749
3750fi
3751rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
3752fi
3690 ;; 3753 ;;
3691*-*-hpux10.26) 3754*-*-hpux10.26)
3692 if test -z "$GCC"; then 3755 if test -z "$GCC"; then
@@ -3722,7 +3785,76 @@ _ACEOF
3722@%:@define SPT_TYPE SPT_PSTAT 3785@%:@define SPT_TYPE SPT_PSTAT
3723_ACEOF 3786_ACEOF
3724 3787
3725 LIBS="$LIBS -lxnet -lsec -lsecpw" 3788 LIBS="$LIBS -lsec -lsecpw"
3789
3790echo "$as_me:$LINENO: checking for t_error in -lxnet" >&5
3791echo $ECHO_N "checking for t_error in -lxnet... $ECHO_C" >&6
3792if test "${ac_cv_lib_xnet_t_error+set}" = set; then
3793 echo $ECHO_N "(cached) $ECHO_C" >&6
3794else
3795 ac_check_lib_save_LIBS=$LIBS
3796LIBS="-lxnet $LIBS"
3797cat >conftest.$ac_ext <<_ACEOF
3798#line $LINENO "configure"
3799#include "confdefs.h"
3800
3801/* Override any gcc2 internal prototype to avoid an error. */
3802#ifdef __cplusplus
3803extern "C"
3804#endif
3805/* We use char because int might match the return type of a gcc2
3806 builtin and then its argument prototype would still apply. */
3807char t_error ();
3808#ifdef F77_DUMMY_MAIN
3809# ifdef __cplusplus
3810 extern "C"
3811# endif
3812 int F77_DUMMY_MAIN() { return 1; }
3813#endif
3814int
3815main ()
3816{
3817t_error ();
3818 ;
3819 return 0;
3820}
3821_ACEOF
3822rm -f conftest.$ac_objext conftest$ac_exeext
3823if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3824 (eval $ac_link) 2>&5
3825 ac_status=$?
3826 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3827 (exit $ac_status); } &&
3828 { ac_try='test -s conftest$ac_exeext'
3829 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3830 (eval $ac_try) 2>&5
3831 ac_status=$?
3832 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3833 (exit $ac_status); }; }; then
3834 ac_cv_lib_xnet_t_error=yes
3835else
3836 echo "$as_me: failed program was:" >&5
3837cat conftest.$ac_ext >&5
3838ac_cv_lib_xnet_t_error=no
3839fi
3840rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
3841LIBS=$ac_check_lib_save_LIBS
3842fi
3843echo "$as_me:$LINENO: result: $ac_cv_lib_xnet_t_error" >&5
3844echo "${ECHO_T}$ac_cv_lib_xnet_t_error" >&6
3845if test $ac_cv_lib_xnet_t_error = yes; then
3846 cat >>confdefs.h <<_ACEOF
3847@%:@define HAVE_LIBXNET 1
3848_ACEOF
3849
3850 LIBS="-lxnet $LIBS"
3851
3852else
3853 { { echo "$as_me:$LINENO: error: *** -lxnet needed on HP-UX - check config.log ***" >&5
3854echo "$as_me: error: *** -lxnet needed on HP-UX - check config.log ***" >&2;}
3855 { (exit 1); exit 1; }; }
3856fi
3857
3726 disable_ptmx_check=yes 3858 disable_ptmx_check=yes
3727 ;; 3859 ;;
3728*-*-hpux10*) 3860*-*-hpux10*)
@@ -3755,7 +3887,76 @@ _ACEOF
3755@%:@define SPT_TYPE SPT_PSTAT 3887@%:@define SPT_TYPE SPT_PSTAT
3756_ACEOF 3888_ACEOF
3757 3889
3758 LIBS="$LIBS -lxnet -lsec" 3890 LIBS="$LIBS -lsec"
3891
3892echo "$as_me:$LINENO: checking for t_error in -lxnet" >&5
3893echo $ECHO_N "checking for t_error in -lxnet... $ECHO_C" >&6
3894if test "${ac_cv_lib_xnet_t_error+set}" = set; then
3895 echo $ECHO_N "(cached) $ECHO_C" >&6
3896else
3897 ac_check_lib_save_LIBS=$LIBS
3898LIBS="-lxnet $LIBS"
3899cat >conftest.$ac_ext <<_ACEOF
3900#line $LINENO "configure"
3901#include "confdefs.h"
3902
3903/* Override any gcc2 internal prototype to avoid an error. */
3904#ifdef __cplusplus
3905extern "C"
3906#endif
3907/* We use char because int might match the return type of a gcc2
3908 builtin and then its argument prototype would still apply. */
3909char t_error ();
3910#ifdef F77_DUMMY_MAIN
3911# ifdef __cplusplus
3912 extern "C"
3913# endif
3914 int F77_DUMMY_MAIN() { return 1; }
3915#endif
3916int
3917main ()
3918{
3919t_error ();
3920 ;
3921 return 0;
3922}
3923_ACEOF
3924rm -f conftest.$ac_objext conftest$ac_exeext
3925if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3926 (eval $ac_link) 2>&5
3927 ac_status=$?
3928 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3929 (exit $ac_status); } &&
3930 { ac_try='test -s conftest$ac_exeext'
3931 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3932 (eval $ac_try) 2>&5
3933 ac_status=$?
3934 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3935 (exit $ac_status); }; }; then
3936 ac_cv_lib_xnet_t_error=yes
3937else
3938 echo "$as_me: failed program was:" >&5
3939cat conftest.$ac_ext >&5
3940ac_cv_lib_xnet_t_error=no
3941fi
3942rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
3943LIBS=$ac_check_lib_save_LIBS
3944fi
3945echo "$as_me:$LINENO: result: $ac_cv_lib_xnet_t_error" >&5
3946echo "${ECHO_T}$ac_cv_lib_xnet_t_error" >&6
3947if test $ac_cv_lib_xnet_t_error = yes; then
3948 cat >>confdefs.h <<_ACEOF
3949@%:@define HAVE_LIBXNET 1
3950_ACEOF
3951
3952 LIBS="-lxnet $LIBS"
3953
3954else
3955 { { echo "$as_me:$LINENO: error: *** -lxnet needed on HP-UX - check config.log ***" >&5
3956echo "$as_me: error: *** -lxnet needed on HP-UX - check config.log ***" >&2;}
3957 { (exit 1); exit 1; }; }
3958fi
3959
3759 ;; 3960 ;;
3760*-*-hpux11*) 3961*-*-hpux11*)
3761 CPPFLAGS="$CPPFLAGS -D_HPUX_SOURCE -D_XOPEN_SOURCE -D_XOPEN_SOURCE_EXTENDED=1" 3962 CPPFLAGS="$CPPFLAGS -D_HPUX_SOURCE -D_XOPEN_SOURCE -D_XOPEN_SOURCE_EXTENDED=1"
@@ -3788,7 +3989,76 @@ _ACEOF
3788@%:@define SPT_TYPE SPT_PSTAT 3989@%:@define SPT_TYPE SPT_PSTAT
3789_ACEOF 3990_ACEOF
3790 3991
3791 LIBS="$LIBS -lxnet -lsec" 3992 LIBS="$LIBS -lsec"
3993
3994echo "$as_me:$LINENO: checking for t_error in -lxnet" >&5
3995echo $ECHO_N "checking for t_error in -lxnet... $ECHO_C" >&6
3996if test "${ac_cv_lib_xnet_t_error+set}" = set; then
3997 echo $ECHO_N "(cached) $ECHO_C" >&6
3998else
3999 ac_check_lib_save_LIBS=$LIBS
4000LIBS="-lxnet $LIBS"
4001cat >conftest.$ac_ext <<_ACEOF
4002#line $LINENO "configure"
4003#include "confdefs.h"
4004
4005/* Override any gcc2 internal prototype to avoid an error. */
4006#ifdef __cplusplus
4007extern "C"
4008#endif
4009/* We use char because int might match the return type of a gcc2
4010 builtin and then its argument prototype would still apply. */
4011char t_error ();
4012#ifdef F77_DUMMY_MAIN
4013# ifdef __cplusplus
4014 extern "C"
4015# endif
4016 int F77_DUMMY_MAIN() { return 1; }
4017#endif
4018int
4019main ()
4020{
4021t_error ();
4022 ;
4023 return 0;
4024}
4025_ACEOF
4026rm -f conftest.$ac_objext conftest$ac_exeext
4027if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4028 (eval $ac_link) 2>&5
4029 ac_status=$?
4030 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4031 (exit $ac_status); } &&
4032 { ac_try='test -s conftest$ac_exeext'
4033 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4034 (eval $ac_try) 2>&5
4035 ac_status=$?
4036 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4037 (exit $ac_status); }; }; then
4038 ac_cv_lib_xnet_t_error=yes
4039else
4040 echo "$as_me: failed program was:" >&5
4041cat conftest.$ac_ext >&5
4042ac_cv_lib_xnet_t_error=no
4043fi
4044rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
4045LIBS=$ac_check_lib_save_LIBS
4046fi
4047echo "$as_me:$LINENO: result: $ac_cv_lib_xnet_t_error" >&5
4048echo "${ECHO_T}$ac_cv_lib_xnet_t_error" >&6
4049if test $ac_cv_lib_xnet_t_error = yes; then
4050 cat >>confdefs.h <<_ACEOF
4051@%:@define HAVE_LIBXNET 1
4052_ACEOF
4053
4054 LIBS="-lxnet $LIBS"
4055
4056else
4057 { { echo "$as_me:$LINENO: error: *** -lxnet needed on HP-UX - check config.log ***" >&5
4058echo "$as_me: error: *** -lxnet needed on HP-UX - check config.log ***" >&2;}
4059 { (exit 1); exit 1; }; }
4060fi
4061
3792 ;; 4062 ;;
3793*-*-irix5*) 4063*-*-irix5*)
3794 CPPFLAGS="$CPPFLAGS -I/usr/local/include" 4064 CPPFLAGS="$CPPFLAGS -I/usr/local/include"
@@ -3920,6 +4190,7 @@ _ACEOF
3920 SONY=1 4190 SONY=1
3921 ;; 4191 ;;
3922*-*-netbsd*) 4192*-*-netbsd*)
4193 check_for_libcrypt_before=1
3923 need_dash_r=1 4194 need_dash_r=1
3924 ;; 4195 ;;
3925*-*-freebsd*) 4196*-*-freebsd*)
@@ -4250,7 +4521,7 @@ _ACEOF
4250_ACEOF 4521_ACEOF
4251 4522
4252 cat >>confdefs.h <<\_ACEOF 4523 cat >>confdefs.h <<\_ACEOF
4253@%:@define BROKEN_FD_PASSING 1 4524@%:@define DISABLE_FD_PASSING 1
4254_ACEOF 4525_ACEOF
4255 4526
4256 4527
@@ -4332,6 +4603,21 @@ done
4332 4603
4333 MANTYPE=man 4604 MANTYPE=man
4334 ;; 4605 ;;
4606*-*-unicosmk*)
4607 no_libsocket=1
4608 no_libnsl=1
4609 cat >>confdefs.h <<\_ACEOF
4610@%:@define USE_PIPES 1
4611_ACEOF
4612
4613 cat >>confdefs.h <<\_ACEOF
4614@%:@define DISABLE_FD_PASSING 1
4615_ACEOF
4616
4617 LDFLAGS="$LDFLAGS"
4618 LIBS="$LIBS -lgen -lrsc -lshare -luex -lacm"
4619 MANTYPE=cat
4620 ;;
4335*-*-unicos*) 4621*-*-unicos*)
4336 no_libsocket=1 4622 no_libsocket=1
4337 no_libnsl=1 4623 no_libnsl=1
@@ -4340,11 +4626,16 @@ done
4340_ACEOF 4626_ACEOF
4341 4627
4342 cat >>confdefs.h <<\_ACEOF 4628 cat >>confdefs.h <<\_ACEOF
4343@%:@define BROKEN_FD_PASSING 1 4629@%:@define DISABLE_FD_PASSING 1
4630_ACEOF
4631
4632 cat >>confdefs.h <<\_ACEOF
4633@%:@define NO_SSH_LASTLOG 1
4344_ACEOF 4634_ACEOF
4345 4635
4346 LDFLAGS="$LDFLAGS -Wl,-Dmsglevel=334:fatal,-L/usr/local/lib" 4636 LDFLAGS="$LDFLAGS -Wl,-Dmsglevel=334:fatal"
4347 LIBS="$LIBS -lgen -lrsc" 4637 LIBS="$LIBS -lgen -lrsc -lshare -luex -lacm"
4638 MANTYPE=cat
4348 ;; 4639 ;;
4349*-dec-osf*) 4640*-dec-osf*)
4350 echo "$as_me:$LINENO: checking for Digital Unix SIA" >&5 4641 echo "$as_me:$LINENO: checking for Digital Unix SIA" >&5
@@ -4691,15 +4982,17 @@ done
4691 4982
4692 4983
4693 4984
4985
4986
4694for ac_header in bstring.h crypt.h endian.h floatingpoint.h \ 4987for ac_header in bstring.h crypt.h endian.h floatingpoint.h \
4695 getopt.h glob.h lastlog.h limits.h login.h \ 4988 getopt.h glob.h ia.h lastlog.h limits.h login.h \
4696 login_cap.h maillock.h netdb.h netgroup.h \ 4989 login_cap.h maillock.h netdb.h netgroup.h \
4697 netinet/in_systm.h paths.h pty.h readpassphrase.h \ 4990 netinet/in_systm.h paths.h pty.h readpassphrase.h \
4698 rpc/types.h security/pam_appl.h shadow.h stddef.h stdint.h \ 4991 rpc/types.h security/pam_appl.h shadow.h stddef.h stdint.h \
4699 strings.h sys/bitypes.h sys/bsdtty.h sys/cdefs.h \ 4992 strings.h sys/bitypes.h sys/bsdtty.h sys/cdefs.h \
4700 sys/mman.h sys/select.h sys/stat.h \ 4993 sys/mman.h sys/select.h sys/stat.h \
4701 sys/stropts.h sys/sysmacros.h sys/time.h \ 4994 sys/stropts.h sys/sysmacros.h sys/time.h \
4702 sys/un.h time.h ttyent.h usersec.h \ 4995 sys/un.h time.h tmpdir.h ttyent.h usersec.h \
4703 util.h utime.h utmp.h utmpx.h 4996 util.h utime.h utmp.h utmpx.h
4704do 4997do
4705as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh` 4998as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
@@ -5646,7 +5939,11 @@ fi
5646echo "$as_me:$LINENO: result: $ac_cv_lib_c89_utimes" >&5 5939echo "$as_me:$LINENO: result: $ac_cv_lib_c89_utimes" >&5
5647echo "${ECHO_T}$ac_cv_lib_c89_utimes" >&6 5940echo "${ECHO_T}$ac_cv_lib_c89_utimes" >&6
5648if test $ac_cv_lib_c89_utimes = yes; then 5941if test $ac_cv_lib_c89_utimes = yes; then
5649 LIBS="$LIBS -lc89" 5942 cat >>confdefs.h <<\_ACEOF
5943@%:@define HAVE_UTIMES 1
5944_ACEOF
5945
5946 LIBS="$LIBS -lc89"
5650fi 5947fi
5651 5948
5652 5949
@@ -6176,7 +6473,7 @@ else
6176 6473
6177#include <sys/types.h> 6474#include <sys/types.h>
6178#include <dirent.h> 6475#include <dirent.h>
6179int main(void){struct dirent d;return(sizeof(d.d_name)<=sizeof(char));} 6476int main(void){struct dirent d;exit(sizeof(d.d_name)<=sizeof(char));}
6180 6477
6181_ACEOF 6478_ACEOF
6182rm -f conftest$ac_exeext 6479rm -f conftest$ac_exeext
@@ -6244,7 +6541,7 @@ else
6244 6541
6245#include <stdio.h> 6542#include <stdio.h>
6246#include <skey.h> 6543#include <skey.h>
6247int main() { char *ff = skey_keyinfo(""); ff=""; return 0; } 6544int main() { char *ff = skey_keyinfo(""); ff=""; exit(0); }
6248 6545
6249_ACEOF 6546_ACEOF
6250rm -f conftest$ac_exeext 6547rm -f conftest$ac_exeext
@@ -6442,9 +6739,10 @@ fi;
6442 6739
6443 6740
6444 6741
6742
6445for ac_func in arc4random b64_ntop bcopy bindresvport_sa \ 6743for ac_func in arc4random b64_ntop bcopy bindresvport_sa \
6446 clock fchmod fchown freeaddrinfo futimes gai_strerror \ 6744 clock fchmod fchown freeaddrinfo futimes gai_strerror \
6447 getaddrinfo getcwd getgrouplist getnameinfo getopt \ 6745 getaddrinfo getcwd getgrouplist getnameinfo getopt getpeereid\
6448 getrlimit getrusage getttyent glob inet_aton inet_ntoa \ 6746 getrlimit getrusage getttyent glob inet_aton inet_ntoa \
6449 inet_ntop innetgr login_getcapbool md5_crypt memmove \ 6747 inet_ntop innetgr login_getcapbool md5_crypt memmove \
6450 mkdtemp mmap ngetaddrinfo openpty ogetaddrinfo readpassphrase \ 6748 mkdtemp mmap ngetaddrinfo openpty ogetaddrinfo readpassphrase \
@@ -6528,63 +6826,6 @@ fi
6528done 6826done
6529 6827
6530 6828
6531if test $ac_cv_func_mmap = yes ; then
6532echo "$as_me:$LINENO: checking for mmap anon shared" >&5
6533echo $ECHO_N "checking for mmap anon shared... $ECHO_C" >&6
6534if test "$cross_compiling" = yes; then
6535 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling" >&5
6536echo "$as_me: error: cannot run test program while cross compiling" >&2;}
6537 { (exit 1); exit 1; }; }
6538else
6539 cat >conftest.$ac_ext <<_ACEOF
6540#line $LINENO "configure"
6541#include "confdefs.h"
6542
6543#include <stdio.h>
6544#include <sys/mman.h>
6545#if !defined(MAP_ANON) && defined(MAP_ANONYMOUS)
6546#define MAP_ANON MAP_ANONYMOUS
6547#endif
6548main() { char *p;
6549p = (char *) mmap(NULL, 10, PROT_WRITE|PROT_READ, MAP_ANON|MAP_SHARED, -1, 0);
6550if (p == (char *)-1)
6551 exit(1);
6552exit(0);
6553}
6554
6555_ACEOF
6556rm -f conftest$ac_exeext
6557if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6558 (eval $ac_link) 2>&5
6559 ac_status=$?
6560 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6561 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
6562 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6563 (eval $ac_try) 2>&5
6564 ac_status=$?
6565 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6566 (exit $ac_status); }; }; then
6567
6568 echo "$as_me:$LINENO: result: yes" >&5
6569echo "${ECHO_T}yes" >&6
6570 cat >>confdefs.h <<\_ACEOF
6571@%:@define HAVE_MMAP_ANON_SHARED 1
6572_ACEOF
6573
6574
6575else
6576 echo "$as_me: program exited with status $ac_status" >&5
6577echo "$as_me: failed program was:" >&5
6578cat conftest.$ac_ext >&5
6579( exit $ac_status )
6580 echo "$as_me:$LINENO: result: no" >&5
6581echo "${ECHO_T}no" >&6
6582
6583fi
6584rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
6585fi
6586fi
6587
6588 6829
6589for ac_func in dirname 6830for ac_func in dirname
6590do 6831do
@@ -7697,7 +7938,7 @@ else
7697#include "confdefs.h" 7938#include "confdefs.h"
7698 7939
7699#include <stdio.h> 7940#include <stdio.h>
7700int main(void){char b[5];snprintf(b,5,"123456789");return(b[4]!='\0');} 7941int main(void){char b[5];snprintf(b,5,"123456789");exit(b[4]!='\0');}
7701 7942
7702_ACEOF 7943_ACEOF
7703rm -f conftest$ac_exeext 7944rm -f conftest$ac_exeext
@@ -8090,6 +8331,76 @@ fi
8090rm -f conftest.$ac_objext conftest.$ac_ext 8331rm -f conftest.$ac_objext conftest.$ac_ext
8091fi 8332fi
8092 8333
8334# Some systems want crypt() from libcrypt, *not* the version in OpenSSL,
8335# because the system crypt() is more featureful.
8336if test "x$check_for_libcrypt_before" = "x1"; then
8337
8338echo "$as_me:$LINENO: checking for crypt in -lcrypt" >&5
8339echo $ECHO_N "checking for crypt in -lcrypt... $ECHO_C" >&6
8340if test "${ac_cv_lib_crypt_crypt+set}" = set; then
8341 echo $ECHO_N "(cached) $ECHO_C" >&6
8342else
8343 ac_check_lib_save_LIBS=$LIBS
8344LIBS="-lcrypt $LIBS"
8345cat >conftest.$ac_ext <<_ACEOF
8346#line $LINENO "configure"
8347#include "confdefs.h"
8348
8349/* Override any gcc2 internal prototype to avoid an error. */
8350#ifdef __cplusplus
8351extern "C"
8352#endif
8353/* We use char because int might match the return type of a gcc2
8354 builtin and then its argument prototype would still apply. */
8355char crypt ();
8356#ifdef F77_DUMMY_MAIN
8357# ifdef __cplusplus
8358 extern "C"
8359# endif
8360 int F77_DUMMY_MAIN() { return 1; }
8361#endif
8362int
8363main ()
8364{
8365crypt ();
8366 ;
8367 return 0;
8368}
8369_ACEOF
8370rm -f conftest.$ac_objext conftest$ac_exeext
8371if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8372 (eval $ac_link) 2>&5
8373 ac_status=$?
8374 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8375 (exit $ac_status); } &&
8376 { ac_try='test -s conftest$ac_exeext'
8377 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8378 (eval $ac_try) 2>&5
8379 ac_status=$?
8380 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8381 (exit $ac_status); }; }; then
8382 ac_cv_lib_crypt_crypt=yes
8383else
8384 echo "$as_me: failed program was:" >&5
8385cat conftest.$ac_ext >&5
8386ac_cv_lib_crypt_crypt=no
8387fi
8388rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
8389LIBS=$ac_check_lib_save_LIBS
8390fi
8391echo "$as_me:$LINENO: result: $ac_cv_lib_crypt_crypt" >&5
8392echo "${ECHO_T}$ac_cv_lib_crypt_crypt" >&6
8393if test $ac_cv_lib_crypt_crypt = yes; then
8394 cat >>confdefs.h <<_ACEOF
8395@%:@define HAVE_LIBCRYPT 1
8396_ACEOF
8397
8398 LIBS="-lcrypt $LIBS"
8399
8400fi
8401
8402fi
8403
8093# Search for OpenSSL 8404# Search for OpenSSL
8094saved_CPPFLAGS="$CPPFLAGS" 8405saved_CPPFLAGS="$CPPFLAGS"
8095saved_LDFLAGS="$LDFLAGS" 8406saved_LDFLAGS="$LDFLAGS"
@@ -8230,6 +8541,134 @@ rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
8230fi 8541fi
8231rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext 8542rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
8232 8543
8544# Determine OpenSSL header version
8545echo "$as_me:$LINENO: checking OpenSSL header version" >&5
8546echo $ECHO_N "checking OpenSSL header version... $ECHO_C" >&6
8547if test "$cross_compiling" = yes; then
8548 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling" >&5
8549echo "$as_me: error: cannot run test program while cross compiling" >&2;}
8550 { (exit 1); exit 1; }; }
8551else
8552 cat >conftest.$ac_ext <<_ACEOF
8553#line $LINENO "configure"
8554#include "confdefs.h"
8555
8556#include <stdio.h>
8557#include <string.h>
8558#include <openssl/opensslv.h>
8559#define DATA "conftest.sslincver"
8560int main(void) {
8561 FILE *fd;
8562 int rc;
8563
8564 fd = fopen(DATA,"w");
8565 if(fd == NULL)
8566 exit(1);
8567
8568 if ((rc = fprintf(fd ,"%x (%s)\n", OPENSSL_VERSION_NUMBER, OPENSSL_VERSION_TEXT)) <0)
8569 exit(1);
8570
8571 exit(0);
8572}
8573
8574_ACEOF
8575rm -f conftest$ac_exeext
8576if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8577 (eval $ac_link) 2>&5
8578 ac_status=$?
8579 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8580 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
8581 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8582 (eval $ac_try) 2>&5
8583 ac_status=$?
8584 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8585 (exit $ac_status); }; }; then
8586
8587 ssl_header_ver=`cat conftest.sslincver`
8588 echo "$as_me:$LINENO: result: $ssl_header_ver" >&5
8589echo "${ECHO_T}$ssl_header_ver" >&6
8590
8591else
8592 echo "$as_me: program exited with status $ac_status" >&5
8593echo "$as_me: failed program was:" >&5
8594cat conftest.$ac_ext >&5
8595( exit $ac_status )
8596
8597 echo "$as_me:$LINENO: result: not found" >&5
8598echo "${ECHO_T}not found" >&6
8599 { { echo "$as_me:$LINENO: error: OpenSSL version header not found." >&5
8600echo "$as_me: error: OpenSSL version header not found." >&2;}
8601 { (exit 1); exit 1; }; }
8602
8603
8604fi
8605rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
8606fi
8607
8608# Determine OpenSSL library version
8609echo "$as_me:$LINENO: checking OpenSSL library version" >&5
8610echo $ECHO_N "checking OpenSSL library version... $ECHO_C" >&6
8611if test "$cross_compiling" = yes; then
8612 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling" >&5
8613echo "$as_me: error: cannot run test program while cross compiling" >&2;}
8614 { (exit 1); exit 1; }; }
8615else
8616 cat >conftest.$ac_ext <<_ACEOF
8617#line $LINENO "configure"
8618#include "confdefs.h"
8619
8620#include <stdio.h>
8621#include <string.h>
8622#include <openssl/opensslv.h>
8623#include <openssl/crypto.h>
8624#define DATA "conftest.ssllibver"
8625int main(void) {
8626 FILE *fd;
8627 int rc;
8628
8629 fd = fopen(DATA,"w");
8630 if(fd == NULL)
8631 exit(1);
8632
8633 if ((rc = fprintf(fd ,"%x (%s)\n", SSLeay(), SSLeay_version(SSLEAY_VERSION))) <0)
8634 exit(1);
8635
8636 exit(0);
8637}
8638
8639_ACEOF
8640rm -f conftest$ac_exeext
8641if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8642 (eval $ac_link) 2>&5
8643 ac_status=$?
8644 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8645 (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
8646 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8647 (eval $ac_try) 2>&5
8648 ac_status=$?
8649 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8650 (exit $ac_status); }; }; then
8651
8652 ssl_library_ver=`cat conftest.ssllibver`
8653 echo "$as_me:$LINENO: result: $ssl_library_ver" >&5
8654echo "${ECHO_T}$ssl_library_ver" >&6
8655
8656else
8657 echo "$as_me: program exited with status $ac_status" >&5
8658echo "$as_me: failed program was:" >&5
8659cat conftest.$ac_ext >&5
8660( exit $ac_status )
8661
8662 echo "$as_me:$LINENO: result: not found" >&5
8663echo "${ECHO_T}not found" >&6
8664 { { echo "$as_me:$LINENO: error: OpenSSL library not found." >&5
8665echo "$as_me: error: OpenSSL library not found." >&2;}
8666 { (exit 1); exit 1; }; }
8667
8668
8669fi
8670rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
8671fi
8233 8672
8234# Sanity check OpenSSL headers 8673# Sanity check OpenSSL headers
8235echo "$as_me:$LINENO: checking whether OpenSSL's headers match the library" >&5 8674echo "$as_me:$LINENO: checking whether OpenSSL's headers match the library" >&5
@@ -8245,7 +8684,7 @@ else
8245 8684
8246#include <string.h> 8685#include <string.h>
8247#include <openssl/opensslv.h> 8686#include <openssl/opensslv.h>
8248int main(void) { return(SSLeay() == OPENSSL_VERSION_NUMBER ? 0 : 1); } 8687int main(void) { exit(SSLeay() == OPENSSL_VERSION_NUMBER ? 0 : 1); }
8249 8688
8250_ACEOF 8689_ACEOF
8251rm -f conftest$ac_exeext 8690rm -f conftest$ac_exeext
@@ -8361,7 +8800,7 @@ else
8361 8800
8362#include <string.h> 8801#include <string.h>
8363#include <openssl/rand.h> 8802#include <openssl/rand.h>
8364int main(void) { return(RAND_status() == 1 ? 0 : 1); } 8803int main(void) { exit(RAND_status() == 1 ? 0 : 1); }
8365 8804
8366_ACEOF 8805_ACEOF
8367rm -f conftest$ac_exeext 8806rm -f conftest$ac_exeext
@@ -11321,7 +11760,16 @@ else
11321 cat >conftest.$ac_ext <<_ACEOF 11760 cat >conftest.$ac_ext <<_ACEOF
11322#line $LINENO "configure" 11761#line $LINENO "configure"
11323#include "confdefs.h" 11762#include "confdefs.h"
11324 #include <sys/types.h> 11763
11764#include <sys/types.h>
11765#ifdef HAVE_STDINT_H
11766# include <stdint.h>
11767#endif
11768#include <sys/socket.h>
11769#ifdef HAVE_SYS_BITYPES_H
11770# include <sys/bitypes.h>
11771#endif
11772
11325#ifdef F77_DUMMY_MAIN 11773#ifdef F77_DUMMY_MAIN
11326# ifdef __cplusplus 11774# ifdef __cplusplus
11327 extern "C" 11775 extern "C"
@@ -11365,109 +11813,6 @@ if test "x$ac_cv_have_int64_t" = "xyes" ; then
11365@%:@define HAVE_INT64_T 1 11813@%:@define HAVE_INT64_T 1
11366_ACEOF 11814_ACEOF
11367 11815
11368 have_int64_t=1
11369fi
11370
11371if test -z "$have_int64_t" ; then
11372 echo "$as_me:$LINENO: checking for int64_t type in sys/socket.h" >&5
11373echo $ECHO_N "checking for int64_t type in sys/socket.h... $ECHO_C" >&6
11374 cat >conftest.$ac_ext <<_ACEOF
11375#line $LINENO "configure"
11376#include "confdefs.h"
11377 #include <sys/socket.h>
11378#ifdef F77_DUMMY_MAIN
11379# ifdef __cplusplus
11380 extern "C"
11381# endif
11382 int F77_DUMMY_MAIN() { return 1; }
11383#endif
11384int
11385main ()
11386{
11387 int64_t a; a = 1
11388 ;
11389 return 0;
11390}
11391_ACEOF
11392rm -f conftest.$ac_objext
11393if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11394 (eval $ac_compile) 2>&5
11395 ac_status=$?
11396 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11397 (exit $ac_status); } &&
11398 { ac_try='test -s conftest.$ac_objext'
11399 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11400 (eval $ac_try) 2>&5
11401 ac_status=$?
11402 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11403 (exit $ac_status); }; }; then
11404
11405 cat >>confdefs.h <<\_ACEOF
11406@%:@define HAVE_INT64_T 1
11407_ACEOF
11408
11409 echo "$as_me:$LINENO: result: yes" >&5
11410echo "${ECHO_T}yes" >&6
11411
11412else
11413 echo "$as_me: failed program was:" >&5
11414cat conftest.$ac_ext >&5
11415 echo "$as_me:$LINENO: result: no" >&5
11416echo "${ECHO_T}no" >&6
11417
11418fi
11419rm -f conftest.$ac_objext conftest.$ac_ext
11420fi
11421
11422if test -z "$have_int64_t" ; then
11423 echo "$as_me:$LINENO: checking for int64_t type in sys/bitypes.h" >&5
11424echo $ECHO_N "checking for int64_t type in sys/bitypes.h... $ECHO_C" >&6
11425 cat >conftest.$ac_ext <<_ACEOF
11426#line $LINENO "configure"
11427#include "confdefs.h"
11428 #include <sys/bitypes.h>
11429#ifdef F77_DUMMY_MAIN
11430# ifdef __cplusplus
11431 extern "C"
11432# endif
11433 int F77_DUMMY_MAIN() { return 1; }
11434#endif
11435int
11436main ()
11437{
11438 int64_t a; a = 1
11439 ;
11440 return 0;
11441}
11442_ACEOF
11443rm -f conftest.$ac_objext
11444if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11445 (eval $ac_compile) 2>&5
11446 ac_status=$?
11447 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11448 (exit $ac_status); } &&
11449 { ac_try='test -s conftest.$ac_objext'
11450 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11451 (eval $ac_try) 2>&5
11452 ac_status=$?
11453 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11454 (exit $ac_status); }; }; then
11455
11456 cat >>confdefs.h <<\_ACEOF
11457@%:@define HAVE_INT64_T 1
11458_ACEOF
11459
11460 echo "$as_me:$LINENO: result: yes" >&5
11461echo "${ECHO_T}yes" >&6
11462
11463else
11464 echo "$as_me: failed program was:" >&5
11465cat conftest.$ac_ext >&5
11466 echo "$as_me:$LINENO: result: no" >&5
11467echo "${ECHO_T}no" >&6
11468
11469fi
11470rm -f conftest.$ac_objext conftest.$ac_ext
11471fi 11816fi
11472 11817
11473echo "$as_me:$LINENO: checking for u_intXX_t types" >&5 11818echo "$as_me:$LINENO: checking for u_intXX_t types" >&5
@@ -15334,6 +15679,11 @@ if test "${with_xauth+set}" = set; then
15334 15679
15335else 15680else
15336 15681
15682 TestPath="$PATH"
15683 TestPath="${TestPath}${PATH_SEPARATOR}/usr/X/bin"
15684 TestPath="${TestPath}${PATH_SEPARATOR}/usr/bin/X11"
15685 TestPath="${TestPath}${PATH_SEPARATOR}/usr/X11R6/bin"
15686 TestPath="${TestPath}${PATH_SEPARATOR}/usr/openwin/bin"
15337 # Extract the first word of "xauth", so it can be a program name with args. 15687 # Extract the first word of "xauth", so it can be a program name with args.
15338set dummy xauth; ac_word=$2 15688set dummy xauth; ac_word=$2
15339echo "$as_me:$LINENO: checking for $ac_word" >&5 15689echo "$as_me:$LINENO: checking for $ac_word" >&5
@@ -15347,7 +15697,7 @@ else
15347 ;; 15697 ;;
15348 *) 15698 *)
15349 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR 15699 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
15350for as_dir in $PATH:/usr/X/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/openwin/bin 15700for as_dir in $TestPath
15351do 15701do
15352 IFS=$as_save_IFS 15702 IFS=$as_save_IFS
15353 test -z "$as_dir" && as_dir=. 15703 test -z "$as_dir" && as_dir=.
@@ -15482,6 +15832,7 @@ echo "$as_me: error: invalid man type: $withval" >&2;}
15482 15832
15483fi; 15833fi;
15484if test -z "$MANTYPE"; then 15834if test -z "$MANTYPE"; then
15835 TestPath="/usr/bin${PATH_SEPARATOR}/usr/ucb"
15485 for ac_prog in nroff awf 15836 for ac_prog in nroff awf
15486do 15837do
15487 # Extract the first word of "$ac_prog", so it can be a program name with args. 15838 # Extract the first word of "$ac_prog", so it can be a program name with args.
@@ -15497,8 +15848,7 @@ else
15497 ;; 15848 ;;
15498 *) 15849 *)
15499 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR 15850 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
15500as_dummy="/usr/bin:/usr/ucb" 15851for as_dir in $TestPath
15501for as_dir in $as_dummy
15502do 15852do
15503 IFS=$as_save_IFS 15853 IFS=$as_save_IFS
15504 test -z "$as_dir" && as_dir=. 15854 test -z "$as_dir" && as_dir=.
@@ -16997,7 +17347,6 @@ s,@INSTALL_DATA@,$INSTALL_DATA,;t t
16997s,@AR@,$AR,;t t 17347s,@AR@,$AR,;t t
16998s,@PERL@,$PERL,;t t 17348s,@PERL@,$PERL,;t t
16999s,@ENT@,$ENT,;t t 17349s,@ENT@,$ENT,;t t
17000s,@FILEPRIV@,$FILEPRIV,;t t
17001s,@TEST_MINUS_S_SH@,$TEST_MINUS_S_SH,;t t 17350s,@TEST_MINUS_S_SH@,$TEST_MINUS_S_SH,;t t
17002s,@SH@,$SH,;t t 17351s,@SH@,$SH,;t t
17003s,@LOGIN_PROGRAM_FALLBACK@,$LOGIN_PROGRAM_FALLBACK,;t t 17352s,@LOGIN_PROGRAM_FALLBACK@,$LOGIN_PROGRAM_FALLBACK,;t t